Flow Title=0-5Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100YR,05FW
River Rch & RM=Main Stem,Reach - 1       ,19465.0 
    3944    3944
River Rch & RM=Main Stem,Reach - 1       ,15872   
    3916    3916
River Rch & RM=Main Stem,Reach - 1       ,12666   
    3857    3857
River Rch & RM=Main Stem,Reach - 1       ,7385    
    3834    3834
River Rch & RM=Main Stem,Reach - 1       ,1749    
    3790    3790
River Rch & RM=Main Stem,Reach - 1       ,686.0   
   10743   10743
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=647.36
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
